<!-- pages/mine/mine.wxml -->
<view class='background'>
  <view class='user'>
    <image src='{{avatar}}'></image>
    <view class='username fs24'>{{name}}</view>
    <!-- <view class='infochange' bindtap='change_info'>
      <image src='/image/mine/upload.png'></image>更新资料</view> -->
  </view>
</view>
<view class='container'>
  <view class='bootmenu'>
    <view class='boot fs30' bindtap='tonotreceive' data-bindid='0'>
      <image src='/image/mine/notreceive.png'></image>
      我的报名
    </view>
    <!-- <view class='boot fs30' bindtap='tocoupon'> -->
    <view class='boot fs30' bindtap='commingsoon'>
      <image src='/image/mine/ticket.png'></image>
      优惠券
    </view>
    <!-- <view class='boot fs30' bindtap='tomygroup'> -->
    <view class='boot fs30' bindtap='commingsoon'>
      <image src='/image/mine/love.png'></image>
      我的拼团
    </view>
  </view>
</view>
<!-- 授权弹出框 -->
<view class='showLoad' wx:if='{{showLoad}}'>
  <view class='showLoadModal'>
    <view class='showLoad_title'>你还没有登录</view>
    <view class='showLoad_tip'>为了提供更好的服务</view>
    <view class='showLoad_tip'>请在稍后的提示框中点击允许</view>
    <view class='showLoad_image'>
      <image src='/image/load.png'></image>
    </view>
    <view class='permite'>允许</view>
    <button class='showLoadButton' open-type="getUserInfo" bindgetuserinfo="bindGetUserInfo">
      登录
    </button>
  </view>
</view>